.feature-card-header {
  color: #483d27;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding-top: 10px;
  line-height: 26px;
  margin:10px 0;
}

.feature-card-body p {
  text-align: center;
  color: #826e50;
  margin-bottom: 30px;
}

.feature-card-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}

.feature-cards {
  background-color: #faf7f2;
  margin-right: 7px;
  margin-bottom: 15px;
  margin-left: 7px;
}

.feature-card-link {
    position: absolute;
    bottom: 0px;
    left: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-bottom: 1px solid transparent;
    font-weight: 700;
    display: block;
    text-align: center;
    width: 100%;
    background: black;
    color: #fff;
    margin-bottom: 0px;
    padding: 5px 0;
}

a.feature-card-wrap-link:hover .feature-card-link {
  border-bottom: 1px solid #483d27;
}

a.feature-card-wrap-link {
  position: relative;
  color: #483d27;
}

a.feature-card-wrap-link:hover {
  text-decoration: none;
  box-shadow: 0 0 0px 1px #999;
  border-radius: 0px;

}

/* Timeline animation */

.timeline-animated-div {
  opacity: 0;
  transition-property: opacity; 
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
}

.timeline-section.go .timeline-animated-div {
  transform: translate(0px, 0px); 
  opacity: 1;
}

.timeline-animated-div.div-1 {
  transition-delay: 0s;
}

.timeline-animated-div.div-2 {
  transition-delay: .5s;
}

.timeline-animated-div.div-3 {
  transition-delay: 1s;
}

.timeline-animated-div.div-4 {
  transition-delay: 1.5s;
}

.timeline-animated-div.div-5 {
  transition-delay: 2s;
}

.timeline-animated-div.div-6 {
  transition-delay: 2.5s;
}

.timeline-animated-div.div-7 {
  transition-delay: 3s;
}

.timeline-animated-div.div-8 {
  transition-delay: 3.5s;
}

.timeline-section.go .timeline-animated-div {
  transform: translate(0px, 0px);
  opacity: 1;
}

.feature-card-image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 100px;
}

.feature-card-row {
  margin-top: 50px;
  margin-bottom: 50px;
}

.feature-card-body {
  padding: 20px;
}

@media (max-width: 767px) { 

  .feature-cards {
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
  }

}

@media (min-width: 768px) {

  .feature-card-row {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .feature-cards {
    flex: 1 0 40%; /* Adjust this # depending on how many items in a row */ 
  }

  .our-timeline-icon-row {
    text-align: center;
  }

}

@media (min-width: 992px) {

  .feature-cards {
    flex: 1 0 20%; /* Adjust this # depending on how many items in a row */ 
  }

  .involved-image img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      max-height: fit-content;
  }

  .involved-body {
    min-height: 330px;
  }

}

@media (min-width: 1200px) {

  .involved-body {
      min-height: 320px;
  }

}
